=== debian/control ===
Source: ros-indigo-sr-ronex-launch
Section: misc
Priority: extra
Maintainer: Shadow Robot's software team <software@shadowrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.shadowrobot.com/products/ronex
Standards-Version: 3.9.2

Package: ros-indigo-sr-ronex-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-ethercat-grant, ros-indigo-ros-ethercat-loop
Description: Contains the main launch files for the RoNeX system.
